# Settlements

A `Settlement` represents a collection (i.e. batch) of Settlement Entries that will get paid out to a specific [Merchant](/api/merchants). A `Settlement Entry` can represent a [Transfer](/api/transfers), custom [Fee](/api/fees), or [Split Transfer](/api/split-transfers).

**Related Guides:**
- [Payouts](/guides/payouts)


## List Settlements

 - [GET /settlements](https://docs.finix.com/api/settlements/listsettlements.md): Retrieve a list of Settlement resources.

## Fetch a Settlement

 - [GET /settlements/{settlement_id}](https://docs.finix.com/api/settlements/getsettlement.md): Retrieve the details of an existing Settlement.

## Close a Settlement

 - [PUT /settlements/{settlement_id}](https://docs.finix.com/api/settlements/closesettlements.md): Close an accruing Settlement. Finix, by default, creates accruing settlements then closes them based on your payout configurations. Use this endpoint to manually close a specific settlement.

The closed Settlement will not accrue any further transactions and gets immediately submitted for approval.

Important Notes:
- This endpoint is only available to Finix Core customers. If you have any questions, please contact the Finix Support Team.
- Any refunded Transfers get included in Settlements as a deduction. 
- PENDING Transfers don't get included in Settlements.
- The total_amount minus the total_fee equals the net_amount. The net_amount is the amount in cents that gets deposited into the seller's bank account.

## List all Entries in a Settlement

 - [GET /settlements/{settlement_id}/entries](https://docs.finix.com/api/settlements/listsettlemententries.md): Retrieve a list of every Settlement Entry in a Settlement. A Settlement Entry is an object that describes the item inside of a Settlement. 

A Settlement Entry can represent a Transfer, custom Fee, or Split Transfer.

## Delete Settlement Entries

 - [DELETE /settlements/{settlement_id}/entries](https://docs.finix.com/api/settlements/removesettlemententries.md): Remove a Settlement Entry or list of Settlement Entries that make up a Settlement.

As long as the Settlement has not been funded, you can remove the Settlement Entry or an array of Settlement Entries, along with its corresponding fee entry from the encompassing Settlement.

The response body is empty after sending a successful delete request.

## List Settlement Fees

 - [GET /settlements/{settlement_id}/fees](https://docs.finix.com/api/settlements/listsettlementfees.md): Retrieve a list of Fee resources belonging to a Settlement.

## List Settlement Funding Transfers

 - [GET /settlements/{settlement_id}/funding_transfers](https://docs.finix.com/api/settlements/listsettlementfundingtransfers.md): List the funding Transfer resources created when a Settlement was approved with a type of CREDIT or DEBIT.

## Delete Settlement Transfers

 - [DELETE /settlements/{settlement_id}/transfers](https://docs.finix.com/api/settlements/removesettlementtransfers.md): > ##### This endpoint is deprecated.
> Use Delete Settlement Entries instead.
---

Remove one or more Transfer objects that make up a Settlement.

As long as the Settlement has not been funded, you can remove the Transfer or an array of Transfers, along with its corresponding Fee from the encompassing Settlement.

Funding transfers cannot be deleted.

The response body is empty after sending a successful delete request.

## List all Transfers in a Settlement

 - [GET /settlements/{settlement_id}/transfers](https://docs.finix.com/api/settlements/listsettlementtransfers.md): > ##### This endpoint is deprecated.
> Use List all Entries in a Settlement instead.
---

Retrieve a list of every Transfer in a Settlement that has a type of DEBIT or REFUND. This is not an exhaustive list of everything that comprises a settlement. We recommend using  List Settlement Entries.

For details on how to query endpoints using the available parameters, see Query Parameters.

## List Settlement Funding Transfer Attempts

 - [GET /settlements/{settlement_id}/funding_transfer_attempts](https://docs.finix.com/api/settlements/listsettlementfundingtransferattempts.md): Lists all settlement Funding Transfer Attempt resources associated for the Settlement. A Funding Transfer Attempt resource is created when requesting an instant payout of funds for the Settlement.

## Create Settlement Funding Transfer Attempt

 - [POST /settlements/{settlement_id}/funding_transfer_attempts](https://docs.finix.com/api/settlements/createsettlementfundingtransferattempt.md): Create a Funding Transfer Attempt for this Settlement. Funding transfer attempts are used to submit funds for instant payout.

